@media (max-width: 767px) {
	#main-nav nav {
		margin-bottom: 0;
	}
	.alignleft, .alignright {
		max-width: 100px;
	}
	#footer-copyright, #footer-contact, #footer-twitter {
		text-align: center;
		margin-bottom: 15px;
	}
	.posts-list img {
		margin-bottom: 15px;
	}
	.posts-list .row {
		margin-bottom: 45px;
	}
	#header-logo a {
		text-align: left;
	}
	a#site-title {
		font-size: 220%;
		padding-top: 22px;
	}
	#top-menu {
		display: none;
	}
	#menu-site-navigation li {
		display: block;
	}
	#menu-site-navigation a {
		display: block;
		padding: 5px 0;
		font-size: 140%;
		text-align: right;
	}
	section.page-wrapper {
		padding: 0;
	}
}
@media (max-width: 480px) {
	a#site-title {
		margin: 0;
		font-size: 160%;
	}
	#mobile-toggle {
		top: 4px;
		right: 15px;
		font-size: 140%;
	}
	#menu-site-navigation a {
		padding: 5px 0;
		font-size: 120%;
	}
}